routing_area:
    path: /con4gis/areaService/{profileId}/{layerId}/{distance}/{center}
    defaults:
        _scope: frontend
        _controller: "con4gisRoutingBundle:Routing:getArea"
    methods: [GET]

routing_route:
    path: /con4gis/routeService/{language}/{profileId}/{layerId}/{detour}/{locations}
    defaults:
        _scope: frontend
        _controller: "con4gisRoutingBundle:Routing:getRoute"
    methods: [GET]

